Affected packages

Packages affected by rust-libc+default-devel upgrade from 0.2.152-1.fc40 to 0.2.152-2.fc40 (in Fedora 40)
Package Current state Build Distance Build time
rust-inotify-sys build 1 2 months ago
rust-cpython build 1 2 months ago
rust-nu-system build 1 2 months ago
rust-libheif-rs build 1 2 months ago
rust-uu_dd build 1 2 months ago
rust-gsk4-sys build 1 2 months ago
rust-rbspy build 1 2 months ago
s390utils build 2 2 months ago
rust-nu-path build 3 2 months ago
rust-gix-ref build 3 2 months ago
rust-tungstenite build 3 2 months ago
glycin-loaders build 3 2 months ago
rust-tendril build 4 2 months ago
rust-uu_comm build 4 2 months ago
rust-piper build 4 2 months ago
rust-idna build None 2 months ago
rust-gix-lock build None 2 months ago
rust-aes-gcm build None 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by rust-libc+default-devel upgrade from 0.2.152-1.fc40 to 0.2.152-2.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.